I pledge the highest level of ethical principles in support of academic excellence.  I ensure that all of my work reflects my own abilities and not those of someone else.


we need to change the xml we need to add TextView for the "x"
in SimpleCalculatorImpl add insert "x" change insertEquals for calculate multiplication
test if the multiplication work ok and save sign we need to check the order is ok between "x" "+" "-"